@charset "utf-8";
/* CSS Document */

#MainContent {
  overflow: hidden;
}

body {
  margin: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
}


/* aタグ無効 */
.dh_lp_wrapper a.disabled,
.dh_lp_wrapper a.disabled:hover,
.dh_lp_wrapper a.disabled:focus,
.dh_lp_wrapper a.disabled:active {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  user-select: none;
  touch-callout: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  -moz-user-select: none;
  -moz-touch-callout: none;
  -ms-user-select: none;
  -ms-touch-callout: none;
}

.dh_lp_wrapper a.disabled span {
  border-bottom: none;
}

/*UTILITY*/

.dh_lp_wrapper {
  width: 100vw;
  position: relative;
  margin-left: -50vw;
  left: 50%;
  font-family: 'Noto Sans JP', sans-serif;
  letter-spacing: 0.06em;
  color: #202124;
  margin-bottom: 240px;
}

.dh_lp_wrapper .pc {
  display: block;
}

.dh_lp_wrapper .sp {
  display: none;
}

.dh_lp_wrapper img {
  max-width: 100%;
}

.dh_lp_wrapper a {
  text-decoration: none;
  color: currentColor;
  word-break: break-all;
}

/* mv */
.dh_lp_wrapper .mv {
  width: 100%;
  margin: 0;
}

.dh_lp_wrapper .mv h1 {
  margin: 0;
}

.dh_lp_wrapper .mv img {
  width: 100%;
}

/*lead*/
.dh_lp_wrapper .lead {
  width: 90%;
  margin: 105px auto 115px;
}

.dh_lp_wrapper .lead_box {
  margin: auto;
  text-align: center;
  font-weight: bold;
}

.dh_lp_wrapper .lead_box {
  margin: 0 auto;
}

.dh_lp_wrapper .lead_box .lead_ttl {
  margin: 0 auto 25px;
  font-weight: 500;
  font-style: normal;
  font-size: 27px;
  line-height: 1.7;
  text-align: center;
}

.dh_lp_wrapper .lead_box {
  display: block;
  margin: auto;
  text-align: left;
}

.dh_lp_wrapper .lead_images {
  width: fit-content;
  margin: 0 auto;
  display: flex;
}

.dh_lp_wrapper .lead_text {
  max-width: 700px;
  margin: 40px auto 0;
  font-size: 14px;
  line-height: 1.9;
  letter-spacing: 0;
  font-weight: 400;
  color: #121212BF;
}

.dh_lp_wrapper .lead .lead_images video {
  width: 100%;
  max-width: 480px;
  margin: 0 auto;
}

/* item_section */

.dh_lp_wrapper .item_section {
  width: 100%;
  margin: 0 auto;
  padding: 120px 0 60px;
}

.dh_lp_wrapper .section01 {
  background-color: #DAE2E3;
}

.dh_lp_wrapper .section02 {
  background-color: #E6D9D4;
  padding: 160px 0 60px;
}

.dh_lp_wrapper .section03 {
  background-color: #E4DFD1;
  padding: 160px 0 60px;
}

.dh_lp_wrapper .item_section .top_wrap {
  width: 90%;
  margin: 0 auto;
}

.dh_lp_wrapper .item_section .top_image {
  width: fit-content;
  margin: 0 auto;
  display: flex;
}

.dh_lp_wrapper .item_section .top_image img {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}

.dh_lp_wrapper .item_section .top_title {
  margin: 30px 0 10px 0;
  line-height: 1.5;
  font-weight: 500;
  font-size: 25px;
  text-align: center;
  letter-spacing: 0;
  color: #202124;
}

.dh_lp_wrapper .item_section .top_title span.pc {
  display: inline;
}

.dh_lp_wrapper .item_section .top_text {
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0.01em;
  font-weight: 400;
  max-width: 700px;
  margin: 0 auto;
  color: #121212BF;
}

.dh_lp_wrapper .item_section .item_wrap .item_detail {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 1;
}

.dh_lp_wrapper .item_section .item_wrap {
  margin: 93px auto 97px;
  max-width: 1195px;
  width: 90%;
}

.dh_lp_wrapper .item_section .item_wrap .item_detail .img-wrap {
  width: 49.5%;
}

.dh_lp_wrapper .item_section .item_wrap .item_detail .text_wrap {
  margin-top: 10.5rem;
  width: 45.5%;
}

.dh_lp_wrapper .item_section .item_wrap .item_detail .text_wrap h3 {
  font-weight: 400;
  font-size: 50px;
  margin: 0;
  font-family: Noto Sans;
  font-style: italic;
}

.dh_lp_wrapper .item_section .item_wrap .item_detail .text_wrap p {
  font-weight: 400;
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0;
  margin: 5px 0 20px 0;
  color: #121212BF;
}

.dh_lp_wrapper .item_section .item_wrap .item_detail .text_wrap .credit {
  display: flex;
  align-items: center;
}

.dh_lp_wrapper .item_detail .text_wrap .credit span {
  font-size: 13px;
  font-weight: 400;
}

.dh_lp_wrapper .item_detail .text_wrap .credit span:nth-child(1) {
  margin-right: 15px;
}

.dh_lp_wrapper .item_detail .text_wrap .credit a {
  font-size: 11px;
  line-height: 1.5;
  display: inline-block;
  border: 0.5px solid #202124;
  padding: 1px 17px;
  margin: 0 0 0 40px;
  transition: 0.5s;
}

.dh_lp_wrapper .item_detail .text_wrap .credit a:hover {
  background-color: #202124;
  color: #ffffff;
}

.dh_lp_wrapper .item_section .item_wrap .item_credit {
  display: flex;
  align-items: end;
  justify-content: right;
  margin-top: -16rem;
}

.dh_lp_wrapper .item_section .item02 .item_credit {
  justify-content: left;
}

.dh_lp_wrapper .item_section .item_wrap .item_credit .text-wrap {
  margin-right: 5rem;
}

.dh_lp_wrapper .item_section .item02 .item_credit .text-wrap {
  margin-left: 5%;
}

.dh_lp_wrapper .item_section .item_wrap .item_credit .text-wrap .credit {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

.dh_lp_wrapper .item_credit .text-wrap .credit span {
  font-size: 13px;
  font-weight: 400;
}

.dh_lp_wrapper .item_credit .text-wrap .credit span:nth-child(1) {
  margin-right: 15px;
  width: 50px;
}

.dh_lp_wrapper .item_credit .text-wrap .credit span:nth-child(2) {
  width: 80px;
}

.dh_lp_wrapper .item_section .item_wrap .item_credit .text-wrap .credit a {
  font-size: 11px;
  line-height: 1.5;
  display: inline-block;
  border: 0.5px solid #202124;
  padding: 1px 17px;
  margin: 0 0 0 20px;
  transition: 0.5s;
}

.dh_lp_wrapper .item_credit .text-wrap .credit a:hover {
  background-color: #202124;
  color: #ffffff;
}

.dh_lp_wrapper .item_section .item_wrap .item_credit .img-wrap {
  width: 67%;
}

/*item-sec*/

.dh_lp_wrapper section.item-sec {
  width: 90%;
  max-width: 1000px;
  margin: 120px auto;
  padding-top: 100px;
  border-top: 1px solid #4b4d4c;
}

.dh_lp_wrapper .item-sec h3 {
  text-align: center;
  font-size: 28px;
  font-weight: normal;
  max-width: 1140px;
  margin: 0 auto 60px;
}

.dh_lp_wrapper ul.content-box-main {
  font-size: 13px;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0 auto 70px;
  max-width: 960px;
  gap: 1%;
}

.dh_lp_wrapper .item-sec ul.content-box-main li {
  width: 22%;
  max-width: 225px;
  margin: 0 1% 3%;
}

.dh_lp_wrapper .item-sec ul.content-box-main li img {
  margin: 0 0 10px;
}

.dh_lp_wrapper .item-sec ul.content-box-main li p {
  line-height: 160%;
  margin: 0;
}

.dh_lp_wrapper .item-sec ul.content-box-main li p.item-name {
  margin: 0 0 6px;
}

.dh_lp_wrapper .item-sec ul.content-box-main li a:hover p.item-name span {
  border-bottom: none;
}

/* bnr-sec */
.dh_lp_wrapper .bnr-sec {
  width: 90%;
  max-width: 840px;
  margin: 160px auto;
  display: flex;
  flex-wrap: wrap;
  gap: 5%;
}

.dh_lp_wrapper .bnr-sec_title {
  width: 100%;
  margin: 0 auto 40px;
  font-size: 28px;
  line-height: 1.8;
  font-weight: 400;
  letter-spacing: 0.06em;
  text-align: center;
}

.dh_lp_wrapper .bnr-sec_item {
  width: 640px;
  max-width: 90%;
  margin: 0 auto;
}


@media (max-width: 1200px) {
  .dh_lp_wrapper .item_section .item_wrap .item_detail .text_wrap {
    margin-top: 3rem;
  }
}

@media (max-width: 1100px) {
  .dh_lp_wrapper .item_section .item_wrap .item_credit {
    margin-top: -10rem;
  }
}

@media (max-width: 1000px) {
  .dh_lp_wrapper .item_section .item_wrap {
    max-width: 600px;
  }

  .dh_lp_wrapper .item_section .item_wrap .item_detail {
    display: block;
  }

  .dh_lp_wrapper .item_section .item_wrap .item_detail .img-wrap {
    width: 100%;
  }

  .dh_lp_wrapper .item_section .item_wrap .item_detail .text_wrap {
    margin-top: 15px;
    width: 100%;
  }

  .dh_lp_wrapper .item_section .item02 .item_credit .text-wrap {
    margin-left: 0;
  }

  .dh_lp_wrapper .item_section .item_wrap .item_detail .text_wrap h3 {
    font-size: 40px;
  }

  .dh_lp_wrapper .item_section .item_wrap .item_detail .text_wrap p {
    margin: 00 0 10px 0;
    font-size: 12px;
    line-height: 2.3;
  }

  .dh_lp_wrapper .item_section .item_wrap .item_credit {
    display: block;
    margin-top: 57px;
  }

  .dh_lp_wrapper .item_section .item01 .item_credit,
  .dh_lp_wrapper .item_section .item02 .item_detail {
    display: flex;
    align-items: baseline;
    flex-direction: column-reverse;
    margin-top: 57px;
  }

  .dh_lp_wrapper .item_section .item_wrap .item_credit .text-wrap {
    margin-top: 14px;
  }

  .dh_lp_wrapper .item_section .item_wrap .item_credit .img-wrap {
    width: 100%;
  }

  .dh_lp_wrapper .item_detail .text_wrap .credit a,
  .dh_lp_wrapper .item_detail .text-wrap .credit a {
    padding: 1px 22px;
  }
}


@media (max-width: 600px) {
  .dh_lp_wrapper .pc {
    display: none;
  }

  .dh_lp_wrapper .sp {
    display: block;
  }

  .dh_lp_wrapper {
    margin-bottom: 100px;
  }

  /* lead */
  .dh_lp_wrapper .lead {
    margin: 70px auto;
  }

  .dh_lp_wrapper .lead_box .lead_ttl {
    font-size: 17px;
    margin: 0 auto 32px;
  }

  .dh_lp_wrapper .lead_images {
    width: 83%;
  }

  .dh_lp_wrapper .lead_text {
    margin-top: 30px;
    font-size: 14px;
    line-height: 2;
  }

  /* item_section */

  .dh_lp_wrapper .item_section {
    padding: 80px 0 60px;
  }

  .dh_lp_wrapper .item_section .top_image img {
    width: 83%;
  }

  .dh_lp_wrapper .item_section .top_title {
    margin: 22px 0 5px 0;
    line-height: 1.6;
    font-size: 14px;
  }

  .dh_lp_wrapper .item_section .top_title span.pc {
    display: none;
  }

  .dh_lp_wrapper .item_section .top_text {
    font-size: 12px;
    letter-spacing: 0.04em;
    line-height: 2.3;
  }

  .dh_lp_wrapper .item_section .item_wrap {
    margin: 51px auto 97px;
  }

  /* item-sec */
  .dh_lp_wrapper section.item-sec {
    padding-top: 60px;
  }

  .dh_lp_wrapper .item-sec h3 {
    font-size: 23px;
    margin: 0 auto 30px;
  }

  .dh_lp_wrapper section.item-sec ul.content-box-main {
    width: 90%;
    justify-content: space-between;
  }

  .dh_lp_wrapper .item-sec ul.content-box-main li {
    width: 48%;
  }

  .dh_lp_wrapper .item-sec ul.content-box-main li {
    margin: 0 0 8%;
  }

  /* bnr-sec */
  .dh_lp_wrapper .bnr-sec {
    margin: 60px auto 80px;
    flex-wrap: wrap;
  }

  .dh_lp_wrapper .bnr-sec_title {
    font-size: 23px;
    margin-bottom: 20px;
  }

  .dh_lp_wrapper .bnr-sec_item {
    width: 100%;
    margin: 20px auto;
  }


}

/* feature */

 /* -- featureBox -- */
.dh_lp_wrapper .featureBox {
  padding: 0 20px 95px;
}
.dh_lp_wrapper .featureBox .tit {
  font-size: 28px;
  text-align: center;
}
.dh_lp_wrapper .featureBox_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 51px auto 0;
  max-width: 900px;
}
.dh_lp_wrapper .featureBox_inner .txt {
  font-size: 13px;
  line-height: 1.75;
  letter-spacing: 0.06em;
  margin-top: 6px;
}
@media screen and (min-width: 901px) {
  .dh_lp_wrapper .featureBox_inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .dh_lp_wrapper .featureBox_inner > * {
    width: calc((100% - 18px) / 2);
  }
  .dh_lp_wrapper .featureBox_inner > *:not(:nth-child(3n)) {
    margin-right: 18px;
  }
  .dh_lp_wrapper .featureBox_inner > *:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 900px) {
  .dh_lp_wrapper .featureBox {
    padding-bottom: 70px;
  }
  .dh_lp_wrapper .featureBox .tit {
    font-size: 26px;
  }
  .dh_lp_wrapper .featureBox_inner {
    margin: 35px 0 -25px;
    padding: 0 15px;
  }
  .dh_lp_wrapper .featureBox_inner > * {
    margin-bottom: 25px;
    width: calc((100% - 18px) / 2);
  }
  .dh_lp_wrapper .featureBox_inner > *:not(:nth-child(2n)) {
    margin-right: 18px;
  }
}
.dh_lp_wrapper .featureBox img {
  height: auto;
}
.dh_lp_wrapper .featureBox a {
  text-decoration: none;
}
.dh_lp_wrapper .featureBox .tit {
  font-size: 28px;
  text-align: center;
  margin: 0 auto;
}
.dh_lp_wrapper .featureBox_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 51px auto 0;
  max-width: 900px;
}
.dh_lp_wrapper .featureBox_inner .txt {
  font-size: 13px;
  line-height: 1.75;
  letter-spacing: 0.06em;
  margin-top: 6px;
  color: #202124;
}
@media screen and (min-width: 901px) {
  .dh_lp_wrapper .featureBox_inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .dh_lp_wrapper .featureBox_inner > * {
    width: calc((100% - 36px) / 3);
  }
  .dh_lp_wrapper .featureBox_inner > *:not(:nth-child(3n)) {
    margin-right: 18px;
  }
  .dh_lp_wrapper .featureBox_inner > *:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 900px) {
  .dh_lp_wrapper .featureBox {
    padding-bottom: 70px;
  }
  .dh_lp_wrapper .featureBox .tit {
    font-size: 26px;
  }
  .dh_lp_wrapper .featureBox_inner {
    margin: 35px 0 -25px;
    /* padding: 0 15px; */
  }
  .dh_lp_wrapper .featureBox_inner > * {
    margin-bottom: 25px;
    width: calc((100% - 18px) / 2);
  }
  .dh_lp_wrapper .featureBox_inner > *:not(:nth-child(2n)) {
    margin-right: 18px;
  }
}